"FWDocumentInfoWindowTitleKey" = "Titre du document";
"FWDocumentInfoPathKey" = "Chemin d'accès";
"FWDocumentInfoSiteFolderKey" = "Dossier du site";
"FWDocumentInfoUploadKey" = "Détails du transfert";
"FWDocumentInfoFontsHTMLKey" = "Polices (HTML)";
"FWDocumentInfoFontsGIFKey" = "Polices (GIF)";
"FWDocumentInfoPagesKey" = "Pages et dossiers";
"FWDocumentInfoTotalSizeKey" = "Taille totale";
"FWDocumentInfoResourcesKey" = "Ressources";
"FWDocumentInfoTotalPagesKey" = "Nombre total de pages";
"FWDocumentInfoCopyFolderKey" = "Dossier";
"FWDocumentInfoServerKey" = "Serveur";
"FWDocumentInfoDirectoryKey" = "Répertoire";
"FWDocumentInfoUserKey" = "Utilisateur";
"FWDocumentInfoInformationKey" = "Informations sur ce document";
"FWDocumentInfoGeneralKey" = "Générales";
"FWDocumentInfoRevisionsKey" = "Révisions du document";
"FWDocumentInfoMiscFileVersKey" = "Révision : ^REVISION";